/* Priory Records Design */

* {
	
}

/* Header */

div.headercontainer {
	width: 100%;
	background-color: #1469c9;
	height: 120px;
}

div.header {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	float: left;
	margin: 10px;
}

#online_price {
	background-color: #373737;
	color: #ffffff;
	text-align: center;
	font-size: 1.3em;
	padding: 10px 0px;
	margin: 0px 0px 10px 0px;
}

div.pre-o {
	text-align: center;
	margin: 0px auto 0px auto;
	width: 960px;
}

div.pre-o a {
	float: left;
	background-color: #001846;
	width: 960px;
	font-size: 1.6em;
	padding: 10px 0px;
	margin: 0px 0px 15px 0px;
	color: #ffffff;
	text-decoration: none;
}

.payments {
	width: 100%;
}

.payments img {
	margin: 0px 0px 10px 170px;
}

.sidemenu {
	float: left;
	width: 180px;
	height: 100%;
	margin: 0px 15px 0px 0px;
}

.paybox {
	float: left;
	width: 178px;
	border: solid 1px #001846;
	border-radius: 3px;
	margin: 0px 0px 15px 0px;
}

.paybox h3 {
	background-color: #001846;
	color: #ffffff;
	margin: 0px;
	text-align: center;
	padding: 10px 0px;
}

.paybox img {
	margin: 10px 10px;
}

/* Top Menu */

.top_menu_container {
	background-color: #373737;
	color: #ffffff;
	text-align: center;
	font-size: 1.3em;
	padding: 10px 0px;
}

.top_menu {
	width: 960px;
	height: 10px;
	margin-left: auto;
	margin-right: auto;
}

.top_menu .links {
	float: right;
	font-size: 10px;
	padding-right: 10px;
}
.top_menu .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}
.top_menu .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}

/* Mini Cart */

div.cartpanel {
	float: right;
	background-color: #ffffff;
	width: 200px;
	height: 90px;
	margin: 10px;
	border-radius: 5px;
	box-shadow: inset 0px 2px 1px #777777;
}

#cart {
	float: left;
	z-index: 100;
	min-width: 300px;
}
#cart .heading {
	float: right;
	width: 200px;
	height: 70px;
	margin-right: 100px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	/*border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;*/
	position: relative;
	z-index: 100;
}
#cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#cart .heading a {
	color: #38B0E3;
	text-decoration: none;
}
#cart .heading a span {
	background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#cart .content {
	clear: both;
	display: none;
	position: relative;
	right: 117px;
	z-index: 101;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 5px 0px 5px 5px;
	-moz-border-radius: 5px 0px 5px 5px;
	-khtml-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#cart.active .heading {
}
#cart.active .content {
	display: block;
	width: 300px;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#cart .checkout {
	text-align: right;
	clear: both;
}
#cart .empty {
	padding-top: 50px;
	text-align: center;
}

/* Main Menu */

.menucontainer {
	background-color: #319be5;
	margin: 0px;
	width: 100%;
	height: 44px;
	padding-top:0px;
}

#menu {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background: none;
	margin-bottom: 15px;
	height: 44px;
	padding: 0px 5px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 100;
	padding: 0px 0px 0px 0px;
}
#menu > ul > li:hover {
}

#menu > ul > li > a {
	font-size: 1.3em;
	color: #fff3bb;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 15px 15px 15px 16px;
	margin-bottom: 0px;
	z-index: 1;
	position: relative;
	background: url('../image/menu_line.jpg') right no-repeat;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

#menu > ul > li:first-of-type {
	background: url('../image/menu_line.jpg') right no-repeat,
				url('../image/menu_line.jpg') left no-repeat;
}
	
#menu > ul > li:hover > a {
	background-color: #46adf5;
	background: url('../image/menu_line.jpg') right no-repeat,
				#46adf5;
}

#menu > ul > li > div {
	display: none;
	background-color: #FFFFFF;
	background: rgba(255,255,255,0.9);
	position: absolute;
	z-index: 5;
	padding: 5px;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 2px 4px #777777;
	width: 300px;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 8px 4px;
	color: #222222;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background-color: #ffffff;
}
#menu > ul > li > div > ul > li > a {
	color: #222222;
}

/* Search Box */

.search_box {
	float: left;
	width: 450px;
	margin: 10px 0px 0px 10px;
}

.search_box p {
	font-size: 1.8em;
	font-weight:300;
	color: #fff3bb;
	text-align: center;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	font-family: 'Open Sans', sans-serif;
}

.header #search {
	float: left;
	width: 298px;
	margin: 0px 0px 0px 75px;
	background: #FFF;
	border-radius: 3px;
	box-shadow: inset 0px 1px 2px #777777;
	padding: 5px;
}
.header .button-search {
	float: right;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	cursor: pointer;
}
.header #search input {
	float: left;
	background-color: #fff;
	border: none;
	padding: 1px 1px 1px 10px;
	width: 250px;
	height: 21px;
}

/* Priory Standard */

.priory_box {
	box-shadow: 0px 2px 1px #dedede;
	border: solid 1px #dddddd;
	border-radius: 5px;
}

.new_cd .name {
	margin: 5px 0px 5px 0px;
	height: 30px;
}

.new_cd .name a {
	color: #111111;
}

.new_cd .artist {
	color: #888888;	
}

.box-heading {
	padding: 12px 5px 12px 15px;
	border-bottom: solid 1px #dddddd;
	border-radius: 3px 3px 0px 0px;
	font-size: 1.6em;
	font-weight: normal;
	font-family: 'Libre Baskerville', serif;
	letter-spacing: 0.01em;
	background-color: #001846;
	color: #ffffff;
}

.box-heading a {
	color: #ffffff;
	font-size: 1em;
	text-decoration: none;
}

/* DVD Box */

div.box-dvds {
	float: left;
	width: 610px;
	margin: 10px 0px 20px 8px;
}

.box-dvds > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}
#column-left + #column-right + #content .box-dvds > div {
	width: 119px;
}
.box-dvds .image {
	display: block;
	margin-bottom: 0px;
}
.box-dvds .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-dvds .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-dvds .price {
	display: block;
	font-weight: normal;
	color: #333333;
	margin-bottom: 4px;
	margin: 5px 0px 5px 0px;
	font-size: 1.6em;
}
.box-dvds .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-dvds .price-new {
	font-weight: bold;
}
.box-dvds .rating {
	display: block;
	margin-bottom: 4px;
}

div.youtube {
	float: left;
	margin: 20px 0px 15px 25px;
}

div.youtube iframe {
	float: left;
}

#dvd_box {
	width: 615px;
	float: left;
}

div.dvd {
	float: left;
	margin: 0px 10px;
}

div.dvd_image {
	border: none;
}

div.dvd_image img {
	box-shadow: 0px 2px 1px #999999;
	border: solid 1px #666666;
	padding: 0px;
	margin: 0px;
}

.dvd .name {
	margin: 5px 0px 5px 0px;
	height: 30px;
}

.dvd .name a {
	color: #111111;
}

.dvd .artist {
	color: #888888;	
}

/* Latest Products */

#latest_box {
	float: right;
	width: 350px;
	clear: both;
	margin: 0px 0px 10px 0px;
}

#latest_box .box-content {
	padding: 5px 10px;
}

#latest_box .new_cd {
	float: left;
	margin: 5px;
	width: 150px;
	height: 270px;
	overflow: hidden;
}

#latest_box .new_cd div.image img {
	box-shadow: 0px 2px 1px #999999;
	border: solid 1px #666666;
	padding: 0px;
	margin: 0px;
}

/* Special Deals Box */

#special_box {
	float: left;
	width: 980px;
	clear: both;
	margin: 10px 0px 10px 0px;
}

#spec-offer-lrg {
	font-size: 1.8em;
	padding: 15px 13px;
	border-radius: 7px 7px 0px 0px;
	font-family: "Libre Baskerville",serif;
	line-height: 14px;
	color: #fff;
	background: #001846;
}

/* Priory Intro */

#priory_intro {
	float: left;
	width: 980px;
	margin: 10px 0px 15px 0px;
}

.pr-content {
	margin: 15px;
}

.pr-content h2 {
	margin: 0px;
	padding: 0px;
}

.pr-content p {
	margin: 5px 0px 10px 0px;
}

/* Music Sampler */

#msample {
	width: 412px;
	margin: 0px;
	padding: 10px 0px 10px 10px;
	background-color: #001f5d;
	color: #ffffff;
	font-family: 'Libre Baskerville', serif;
}

div.cart {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

.music_sample {
	width: 500px;
	height: auto;
}

/* Catalogue */

div.category-list ul {
	float: left;
	width: 700px;
	height: auto;
}

div.category-list ul li {
	float: left;
	list-style: none;
}

div.category-list ul li a {
	float: left;
	font-size: 1.1em;
	text-align: center;
	padding: 10px 20px;
	margin: 5px;
	width: 150px;
	height: 45px;
	box-shadow: 0px 2px 2px #dddddd;
	border: 1px solid #cccccc;
	border-radius: 3px;
	transition: all 0.2s;
}

div.category-list ul li a:hover {
	color: #ffffff;
	background-color: #1b508b;
}

div.product_box {
	margin: 5px 15px 10px 15px;
	width: 160px;
	height: 290px;
	padding: 0px 0px 10px 0px;
}

div.product_box div.image {
	float: left;
	width: 150px;
	height: 150px;
	margin: 0px 0px 5px 0px;
	box-shadow: 0px 2px 1px #999999;
	border: solid 1px #666666;
}

div.product_box img {
	padding: 0px;
	margin: 0px;
}

div.product_box .price {
	display: block;
	font-weight: normal;
	color: #333333;
	margin-bottom: 4px;
	margin: 5px 0px 5px 0px;
	font-size: 1.6em;
	text-align: center;
}

div.product_box .name {
	float: left;
	margin: 5px 0px 5px 0px;
	height: auto;
	width: 150px;
	text-align: center;
}

div.product_box .name a {
	color: #111111;
}

div.product_box .name a .productc {
	color: #025dc3;	
}

div.product_box .artist {
	color: #888888;	
	text-align: center;
}

/* Product Page */

h1.prodh {
	color: #333333;
	margin: 15px 0px 5px 0px;
	font-size: 2em;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -0.05em;
}

h1.prodh span {
	color: #284e9e;
}

h2.hartist {
	font-family: 'Open Sans', sans-serif;
	color: #284e9e;
	font-style: italic;
	font-weight: normal;
	margin: 5px 0px 20px 0px;
}

.PAP {
	background-color: #3789dd;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 25px;
	font-size: 12px;
	width: auto;
	float: left;
	margin: 10px 0px 0px 0px;
}

.product-info .price {
	font-size: 2em;
	font-weight: normal;
}

.product-info .price span {
	color: #284e9e;
}

div.pr_box {
	border: solid 1px #dddddd;
	margin: 20px 0px 10px 0px;
}

div.tracks {
	border: solid 1px #dddddd;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}

div.tracks table {
	border: none;
	margin: 10px 0px;
	border-collapse:collapse;
}

div.tracks table tr {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

div.tracks table tr:nth-child(odd) {
	background-color: #f4f6f8;	
}

div.tracks table tr td {
	padding: 10px;
	margin: 0px;
	border: 0px;
}

div.tracks table .track_no {
	color: #aaaaaa;
}

div.tracks table .track_name {
	width: 60%;
}

div.tracks table .track_artist {
	width: 30%;
}

img.youtube_ex {
	float: left;
	margin: 10px 0px 0px 30px;
}

iframe.video_previ {
	margin: 0px 0px 10px 80px;
}

/* Page Styling */

h1.priory {
	color: #284e9e;
	margin: 0px;
	font-size: 4em;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -0.05em;
}

h2.priory {
	font-size: 2em;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-weight: lighter;
	color: #aaaaaa;
	margin: 0px 0px 20px 0px;
}

img.imgr {
	float: right;
	width: 300px;
	height: auto;
	margin: 5px 5px 5px 20px;
	border-radius: 3px;
}

img.imgl {
	float: left;
	width: 300px;
	height: auto;
	margin: 5px 20px 5px 5px;
	border-radius: 3px;
}

div.about p.sect {
	font-family: 'Open Sans', sans-serif;
	color: #284e9e;
	font-size: 2em;
	font-style: italic;
	text-align: center;
}

/* About Page */

div.about p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	color: #222222;
}

/* Community Page */

.community_box {
	float: left;
	width: 550px;	
}

.community_box p {
	float: left;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
}

.twitter_box {
	float: right;
	width: 400px;
	height: 410px;
	background-color: #284e9e;
	padding: 10px;
	border-radius: 4px;
	margin: 0px 0px 10px 0px;
}

#twitterbtn {
	float: left;
	background-color: #1dadea;
	background: url('/image/twitter.png') 10px 15px no-repeat,
				#1dadea;
	color: #ffffff;
	text-decoration: none;
	border-radius: 4px;
	padding: 20px 20px 20px 70px;
	font-size: 18px;
	margin: 15px 20px 0px 0px;
	box-shadow: 0px 2px 1px #999999;
}

#twitterbtn:hover {
	box-shadow: inset 0px 2px 1px rgba(0,0,0,0.4);	
}

#facebookbtn {
	float: left;
	background-color: #3b5998;
	background: url('/image/facebook.png') 20px 15px no-repeat,
				#3b5998;
	color: #ffffff;
	text-decoration: none;
	border-radius: 4px;
	padding: 20px 20px 20px 70px;
	font-size: 18px;
	margin: 15px 0px 0px 0px;
	box-shadow: 0px 2px 1px #999999;
}

#facebookbtn:hover {
	box-shadow: inset 0px 2px 1px rgba(0,0,0,0.4);	
}

/* Podcast */

.podcast {
	float: left;
	border: solid 1px #dddddd;
	box-shadow: 0px 2px 2px #efefef;
	border-radius: 3px;
	width: 960px;
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	margin: 5px 0px 10px 0px;
}

.podcast h3 {
	font-size: 1.3em;
	margin: 10px 0px;
}

.podcast img {
	float: right;
	width: 280px;
	margin: 10px;
	border-radius: 2px;	
}

a.podlink {
	float: left;
	background-color: #284e9e;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 30px;
	height: 20px;
	border-radius: 25px;
	margin: 10px 370px 10px 0px;
}

/* News */

.blog {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
}

.blogentry {
	font-family: 'Open Sans', sans-serif;
	border-bottom: dashed 1px #abaeb5;
	font-size: 1.1em;
}

.blogentry a {
	text-decoration: none;
}

.blogentry h3 {
	font-family: 'Open Sans', sans-serif;
	background-color: #284e9e;
	color: #ffffff;
	padding: 5px;
	font-size: 1.5em;
	font-weight: normal;
	text-decoration: none;
	border-radius: 5px;
}

/* Pre-Order Page */

#itempage {
	padding-left: 90px;
	padding-right: 90px;
	width: 800px;
	float: left;
}

#pre-order-title {
	color: #0a276c;
	font-size: 2.2em;
	font-weight: bold;
	margin: 0px 0px 7px 0px;
}

div.dvd_preview {
	width: 800px;
	float: left;
	margin: 0px 0px 25px 0px;
}

img.dvd_img {
	float: left;
	margin: 20px 20px 20px 30px;
	box-shadow: 0px 3px 1px #444444;
	border: solid 1px #333333;
}

.dvd_tracklisting {
	font-size: 1.1em;
	width: 300px;
	margin: 20px 0px 20px 0px;
	float: left;
	padding: 0px;
}

.dvd_tracklisting li {
	margin: 0px 0px 5px 30px;
}

img.po_price {
	margin: 20px 0px 0px 0px;
	float: right;
}

div.available {
	float: left;
	width: 500px;
	text-align: center;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-size: 2.5em;
	font-weight: bold;
}

div.available a {
	float: left;
	background-color: #001647;
	color: #ffffff;
	border-radius: 5px;
	padding: 10px;	
}

div.pre_order_form {
	margin: 10px 0px 10px 0px;
	float: left;
	border: solid 1px #bbbbbb;
	border-radius: 5px 5px 0px 0px;
	font-size: 1.3em;
	background-color: #dddddd;
}

div.pre_order_form form {
	padding: 10px;	
}

div.pre_order_form p {
	padding: 10px;	
	margin: 0px;
}

div.pre_order_form h2 {
	background-color: #0a255c;
	color: #ffffff;
	padding: 10px;
	border-radius: 5px 5px 0px 0px;
}

div.blu-ray {
	float: left;
	width: 800px;
	background-color: #001846;
	color: #ffffff;
	border-radius: 5px;
	padding: 10px;
	font-size: 1.2em;
}

div.blu-ray img {
	float: left;
}

div.blu-ray h2 {
	padding: 10px 0px 0px 0px;
	width: 600px;
	float: right;
	font-size: 1.2em;
}

div.blu-ray p {
	padding: 10px 0px 0px 0px;
	width: 600px;
	float: right;
}

img.dvd_star {
	border: none;
}

div.three_disc {
	float: left;
	width: 800px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
}

div.three_disc img {
	float: left;	
}

div.tdisc_explain h2 {
	font-size: 1.8em;
	margin: 0px 0px 10px 0px;
	color: #0a255c;
}

div.tdisc_explain {
	float: right;
	width: 300px;
	font-size: 1.3em;
	text-align: center;
	margin: 10px 0px 0px 0px;
}

tr.honeypot {
	display: none;
}

span.preo_info {
	float: left;
	padding: 10px;
}